.pn-image-text {
    padding-bottom: 27px;
}
.pn-image-text .text-col {
    height: 560px;
    color: white;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: flex-end;
}
.text-block {
    width: 486px;
    padding-right: 50px;
}
.pn-image-text.header-type-small .text-block {
    width: 100%;
    padding-right: 0;
    padding-left: calc(((100vw - 15px) / 2) - (1296px / 2)) !important;
}
.pn-image-text .media-col {
    height: 660px;
}
.pn-image-text .media-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}
.pn-image-text .media-description {
    text-align: right;
    padding-right: 20px;
    font-size: 14px;
    color: #BCBCBC;
}
.pn-image-text .media-col img,
.pn-image-text .media-col video  {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.header-bg-image {
    position: absolute;
    left: -7%;
    top: 50px;
    width: 70%;
}

.header-type-small .header-bg-image,
.header-type-small .media-col {
    display: none;
}
.header-type-small .text-col {
    height: auto;
    padding-bottom: 68px;
    padding-top: 68px;
    min-height: 0;
}

@media (max-width: 1399px) {
    .pn-image-text .text-col {
        padding-left: calc(((100vw - 15px) / 2) - (1104px / 2)) !important;
    }
}
@media (max-width: 1199px) {
    .pn-image-text .text-col {
        height: 400px;
        padding-left: calc(((100vw - 15px) / 2) - (924px / 2)) !important;
        min-height: unset;
    }
    .header-type-small .text-col {
        height: auto;
        padding-bottom: 50px;
        padding-top: 50px;
    }
    .pn-image-text .media-col {
        height: 500px;
        min-height: unset;
    }
}
@media (max-width: 991px) {
    .pn-image-text {
        padding-bottom: 0;
    }
    .pn-image-text .text-col {
        height: auto;
        padding: 20px 0 !important;
    }
    .pn-image-text .media-col {
        height: auto;
    }
    .pn-image-text h1 {
        width: calc(720px - var(--bs-gutter-x));
        margin: 0 auto;
    }
    .header-bg-image {
        display: none;
    }
}
@media (max-width: 767px) {
    .pn-image-text h1 {
        width: 100%;
    }
}